Jupiter - Zadanie #1548
Dodanie i18n w angularze
2017-02-07 12:32 - Michat Komar

Status: Zamkniety Start date: 2017-10-10
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: tukasz Waskiewicz
Description

Angular powinien pobiera¢ teksty z uprzednio przygotowanych plikow z mozliwoscig wielojezycznosci.

Subtasks:
Btad # 1849: brakuje ttumaczen w dodawaniu cermine

Zamkniety

Associated revisions

Revision 98a7¢7d0 - 2017-02-09 08:56 - Michat Komar

refs #1548: Wydzielenie menu

Revision 7883a492 - 2017-02-09 09:05 - Michat Komar

refs #1548: Wydzielenie menu

Revision 2f4c3786 - 2017-02-09 09:39 - Michat Komar

refs #1548: Poprawienie menu wyjezdzajacego z lewej

Revision 98ba2ecc - 2017-02-09 14:41 - Michat Komar

refs #1548: Dodanie i18n

Revision 5674c3e - 2017-02-10 12:03 - Michat Komar

refs #1548: Usuniecie progesu budowania

Revision 6881ae88 - 2017-02-10 12:47 - Michat Komar

refs #1548: Poprawienie konfiguracji flex-layout

Revision d7a6be86 - 2017-02-10 13:28 - Michat Komar

refs #1548: Poprawienie routingu
Revision af97¢804 - 2017-02-10 13:55 - Michat Komar

refs #1548: Rozszerzenie szablonu drzewa

Revision 25fa6753 - 2017-02-10 16:09 - Michat Komar

refs #1548: Przej$cie na yarna z npma - jest szybszy i tadniejszy

Revision 5843f9¢e9 - 2017-02-10 16:21 - Michat Komar

refs #1548: Poprawienie konfiguracji pakietow

History

#1 - 2017-02-09 15:05 - Michat Komar
- Status changed from Nowy to Testowanie

- % Done changed from 0 to 100

Wielojezyczno$¢ zaimplementowana.

Ttumaczenia dodane na stronie logowania.

#2 - 2017-02-09 15:05 - Michat Komar
- Assignee changed from Michat Komar to tukasz Waskiewicz
#3 - 2017-02-10 08:22 - Lukasz Waskiewicz

- Status changed from Testowanie to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Michat Komar

Dziata

#4 - 2017-06-06 11:56 - Michat Komar

- Status changed from Rozwigzany to Zamkniety
